This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 869207

Summary: [abrt]: WARNING: at drivers/gpu/drm/i915/i915_drv.c:485 gen6_gt_check_fifodbg.isra.4+0x40/0x50 [i915](): TAINTED G W
Product: [Fedora] Fedora Reporter: jan p. springer <jsd>
Component: xorg-x11-drv-intelAssignee: Adam Jackson <ajax>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: ajax, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:0b430a22aa193e947be6c44c0f9acc25c049a7dc
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-22 15:10:12 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description jan p. springer 2012-10-23 05:39:02 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True  KEYTABLE=uk rd.luks=0 root=UUID=80e2d0e1-c6a9-4413-a892-71729a17d63d ro LANG=C rhgb quiet
kernel:         3.5.6-1.fc17.x86_64

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at drivers/gpu/drm/i915/i915_drv.c:485 gen6_gt_check_fifodbg.isra.4+0x40/0x50 [i915]()
:Hardware name: 12943QG
:MMIO read or write has been dropped 3
:Modules linked in: hidp fuse lockd sunrpc rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_conexant vfat fat arc4 binfmt_misc coretemp kvm_intel kvm microcode cdc_ncm usbnet mii cdc_wdm i2c_i801 cdc_acm btusb uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev bluetooth media snd_hda_intel lpc_ich mfd_core snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm iwlwifi mac80211 cfg80211 e1000e snd_page_alloc snd_timer mei thinkpad_acpi snd soundcore rfkill uinput crc32c_intel ghash_clmulni_intel sdhci_pci sdhci mmc_core wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 744, comm: Xorg Tainted: G        W    3.5.6-1.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105864f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058746>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa006f340>] gen6_gt_check_fifodbg.isra.4+0x40/0x50 [i915]
: [<ffffffffa00701bc>] i915_write32+0xcc/0xe0 [i915]
: [<ffffffffa00b273a>] gen6_ring_get_irq+0xaa/0xe0 [i915]
: [<ffffffffa008071b>] __wait_seqno+0x6b/0x270 [i915]
: [<ffffffff812d4400>] ? rb_insert_color+0x110/0x150
: [<ffffffffa008228a>] i915_wait_request+0xba/0xe0 [i915]
: [<ffffffffa00822f2>] i915_gem_object_wait_rendering+0x42/0x70 [i915]
: [<ffffffffa0082e28>] i915_gem_object_set_to_gtt_domain+0x98/0x1a0 [i915]
: [<ffffffffa00840a5>] i915_gem_set_domain_ioctl+0xd5/0x110 [i915]
: [<ffffffffa00154f3>] drm_ioctl+0x4d3/0x580 [drm]
: [<ffffffff8106b2af>] ? recalc_sigpending+0x1f/0x70
: [<ffffffffa0083fd0>] ? i915_gem_fault+0x280/0x280 [i915]
: [<ffffffff8106de96>] ? set_current_blocked+0x46/0x70
: [<ffffffff8106df1a>] ? signal_delivered+0x5a/0x70
: [<ffffffff8101ca72>] ? fpu_finit+0x22/0x40
: [<ffffffff811996a9>] do_vfs_ioctl+0x99/0x580
: [<ffffffff812794ca>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
: [<ffffffff8127aaa7>] ? file_has_perm+0x97/0xb0
: [<ffffffff810d3a01>] ? __audit_syscall_exit+0x361/0x450
: [<ffffffff810130e0>] ? restore_sigcontext+0x120/0x160
: [<ffffffff81199c29>] sys_ioctl+0x99/0xa0
: [<ffffffff81615b07>] ? int_check_syscall_exit_work+0x34/0x3d
: [<ffffffff81615869>] system_call_fastpath+0x16/0x1b
Comment 1 Adam Jackson 2013-01-22 15:10:12 EST

*** This bug has been marked as a duplicate of bug 809773 ***